Storage driver warning while using an unsupported format

unsupported-install
(CC Kroes) #1

Hey there, while rebuilding our forum I get the “storage driver not supported” warning even though we use BTRFS (docker info also confirms this). Any tips to stop this warning from showing?

(Stephen) #2

Why would you want to suppress the message? BTRFS and Overlay are no longer supported

3 Likes
(Rafael dos Santos Silva) #3

I think @saj was the one that warned us about BTRFS.

3 Likes
(CC Kroes) #4

Apologies, I hadn’t found the post yet. It is confusing though that the warning itself does still mention BTRFS as a viable format though (same for Overlay).

1 Like
(Régis Hanol) #5

Nice catch :+1:

Just fixed it

5 Likes